html {
 background: #007000;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 100%;
 color: #333;
}

body {
 background: #FFFFFF;
 margin: 5% 5% 5% 5%;
 border: #000000 5px solid;
 padding: 10px 25px 10px 25px;
}

hr {
 border: #BDBDBD 1px solid;
}

p {
 background: #FFFFFF;
}

img {
  border: #000000 solid 1px;
  padding: 0%;
}

img.noborder {
  border: #000000 solid 0px;
}

th {
 text-align: left;
}